@charset "utf-8";
/* CSS Document */

/* --HTML and BODY information-- */

body{
	background-image: url(/images/blacksmith-treeproject-stripe.jpg);
	background-position: left top;
	background-repeat: repeat;
	font-family: arial, helvetica, sans-serif;
	font-size: 8.5px/12px;
	color: 69673f;
	
	}

td {
	padding-right: 9px;
	padding-bottom: 9px;
	}

.content-box{
	width:670px;
	margin: 10px auto;
	font-family: arial, helvetica, sans-serif;
	font-size: 8.5px/12px;
	color: 3c452e;
	background-color: #f7faec;
	}
	
.content-box_Gallery{
	width:700px;
	margin: 10px auto;
	font-family: arial, helvetica, sans-serif;
	font-size: 8.5px/12px;
	color: 3c452e;
	background-color: #f7faec;
	}
	
	
.content-box2{
	width:670px;
	height:575px;
	margin: 10px auto;
	font-family: arial, helvetica, sans-serif;
	font-size: 8.5px/12px;
	color: 3c452e;
	background-color: #f7faec;
	}
	
.page-with-watermark{
	width:670px;
	margin: 10px auto;
	font-family: arial, helvetica, sans-serif;
	font-size: 8.5px/12px;
	color: 3c452e;
	background-color: #f7faec;
	background-image: url(images/blacksmiths-tree-watermark.png);
	background-position: right top;
	background-repeat: no-repeat;
	}
	
.gallery{
	}
	

.demobox{
	padding-top: 2px;
	background-color: #f1f3d4;
	}
	
.demoboxtext{
	margin-left: 25px;
	margin-right: 25px;
	}
	

/* --Typography-- */

h1{	font-family: "Arial Narrow", tahoma, sans-serif;
	color: #6f7862;
	font-size: 14px;
	margin: 0;
	margin-top: 40px;
}
	
h2{	font-family: "Arial Narrow", tahoma, sans-serif;
	color: #c8b493;
	font-size: 12px;
	margin-top: 7px;
	padding-top: 20px;
	}
	
h3{	font-family: "Arial Narrow", tahoma, sans-serif;
	color: #aba981;
	font-size: 10px;
	line-height: 10px;
	}
	
h4{	font-family: "Arial Narrow", tahoma, sans-serif;
	color: #aba981;
	font-size: 10px;
	line-height: 10px;
	margin-top: 40px;
	}
	
p {	font-size: 8.5px;
	line-height: 12px;
	color: #3c452e;
	text-align: left;
	}

.addressdetails {
	margin-top: 30px;
	margin-bottom: 15px;
	}
	
address {
	font-size: 10px;
	line-height: 14px;
	font-style: normal;
	color: #aba981; 
	}
	
.payment-heading {font-family: "Arial Narrow", tahoma, sans-serif;
	color: #aba981;
	font-size: 9px;
	line-height: 12px;
	font-weight: bold;
	text-transform: uppercase;
	}
	
.payment-heading a:link	{		
	color: #aba981;
	text-decoration: none;
	}
.payment-heading a:visited { 
	color: #aba981;
	text-decoration: none;
	}
.payment-heading a:hover { 	
	color: #aa847e;
	text-decoration: none;
	}
.payment-heading a:focus { 	
	color: #aba981;
	text-decoration: none;
	}
	
.payment-total {font-family: "Arial Narrow", tahoma, sans-serif;
	color: #aba981;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-transform: uppercase;
	}
	
.payment-text {	font-size: 10px;
	line-height: 12px;
	color: #3c452e;
	text-align: left;
	text-transform: none;
	}
	
blockquote {
	padding-left: 15px;
	padding-right: 15px;
	font-size: 8.5px;
	line-height: 12px;
	font-style:italic;
	color: #6f7862;
	}
	
cite {
	font-size: 7.5px;
	color: #aba981;
	font-style: normal;
	}
	
.main-title{
	width: 470px;
	text-align: center;
	padding-left: 100px;
	}
	
.counter-text{
	width: 470px;
	text-align: center;
	font-size: 8.5px;
	line-height: 12px;
	color: #3c452e;
	}
.home-text{
	width: 470px;
	text-align: left;
	margin-left: 110px;
	margin-top: 0;
	}
	
.left-text{
	width: 445px;
	text-align: left;
	margin-left: 33px;
	margin-top: 0;
	}
	
.extra-room{
	margin-top: 100px;
	}
	
.address-text{
	width: 400px;
	text-align: left;
	margin-left: 80px;
	margin-top: 30px;
	margin-bottom: 80px
	}

.up{
	margin-top: -10px;
	}
	
.underaddress {
	margin-top: -20px;
	font-size: 8.5px;
	line-height: 12px;
	color: #3c452e;
	text-align: left;
	}
	
.firetext{
	color: #b20505;
	}

/* --Images-- */

.home-image{
	margin-top: 17px;
	margin-left: 26px;
	margin-bottom: 22px;
	}

/* --Images in Gallery--*/ 	
div .caption{
	float: left;
	width: 230px;
	height: 230px;
	margin: 0, 0, 0, 0;
	margin-right: 30px;
	}
	
.caption img{
	margin: 0;
	padding: 0;
	}
	
.caption p{
	font-size: 7px;
	line-height: 10px;
	color: #3c452e;     
	text-align: left;
	padding: 5px;
	}

/* --Images on About page-- */		
.align-center{
	margin-left: 100px;
	}
	
	/* --Leaf Counter on News Page-- */		
.counter{
	margin-left: 194px;
	}



/* --Links-- */
/* --Main Navigation Bar-- */
#stripe {
	width: 670px;
	height: 24px;
	background-color: #dfe5d2;
	padding: 0;
	margin: 10px 0 0 0;
	}
ul#nav {
	width: 670px;
	height: 24px;
	list-style-type: none;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 10.5px;
	padding: 6px 0 0 33px;
	margin: 0;
	overflow: hidden;
	}

ul#nav li {	
	display: inline;
	margin: 0;
	padding-right: 24px;
	overflow: hidden;
	}
	
#nav a:link	{
	color: #74654c;
	text-decoration: none;
	}
#nav a:visited { 
	color: #969470;
	text-decoration: none;
	}
#nav a:hover { 	
	color: #c8b493;
	text-decoration: none;
	}
#nav a:focus { 	
	color: #c8b493;
	text-decoration: none;
	}

/* --causes current page to show in Main Nav bar-- */	
body#home a#homelink{
	color: #aa847e;
	font-weight: bold;
	text-decoration: none;
	}
body#about a#aboutlink{
	color: #aa847e;
	font-weight: bold;
	text-decoration: none;
	}
body#news a#newslink{
	color: #aa847e;
	font-weight: bold;
	text-decoration: none;
	}
body#leafgalleryEU a#leafgallerylink{
	color: #aa847e;
	font-weight: bold;
	text-decoration: none;
	}
body#leafgalleryUK a#leafgallerylink{
	color: #aa847e;
	font-weight: bold;
	text-decoration: none;
	}
body#leafgalleryUSAC a#leafgallerylink{
	color: #aa847e;
	font-weight: bold;
	text-decoration: none;
	}
body#leafgalleryAUS a#leafgallerylink{
	color: #aa847e;
	font-weight: bold;
	text-decoration: none;
	}
body#leafgallerySL a#leafgallerylink{
	color: #aa847e;
	font-weight: bold;
	text-decoration: none;
	}
body#postagedetails a#postagedetailslink{
	color: #aa847e;
	font-weight: bold;
	text-decoration: none;
	}
body#forgingtips a#forgingtipslink{
	color: #aa847e;
	font-weight: bold;
	text-decoration: none;
	}
body#referenceimages a#referenceimageslink{
	color: #aa847e;
	font-weight: bold;
	text-decoration: none;
	}
body#sponsoraleaf a#sponsoraleaflink{
	color: #aa847e;
	font-weight: bold;
	text-decoration: none;
	}

/* --Leaf Gallery - sub-menu-- */
#stripe_Gallery {
	width: 700px;
	height: 24px;
	background-color: #dfe5d2;
	padding-left: 0;
	margin: 0px 0 0 0;
}

#stripe2 { //underneath country links
	width: 700px;
	height: 24px;
	background-color: #f7faec;
	padding: 0;
	margin: 5px 0 0 27px;
	}
ul#subnav {
	font-family: arial, helvetica, sans-serif;
	list-style-type: none;
	color: #ece1b1;
	font-size: 13px;
	line-height: 24px;
	font-weight: medium;
	text-align: justify;
	padding-left: 5px;
	padding-right: 5px;
	border: none;
	border-bottom: 0px solid #ece1b1;
	}
	
ul#subnav li {	
	display: inline;
	margin: 0;
	padding-right: 9px;
	text-align: justify;
	overflow: hidden;
	color: #6f7862;}

#subnav a:link{
	color: #c4c4a5;
	text-decoration: none;}
#subnav a:visited{
	color: #c4c4a5;
	text-decoration: none;}
#subnav a:hover{
	color: #6f7862;
	text-decoration: none;}
#subnav a:active{
	color: #6f7862;
	text-decoration: none;}
#subnav a:focus{
	color: #6f7862;
	text-decoration: none;}

/* --causes current page to show in Sub Nav bar-- */	
body#leafgalleryEU a#eu{
	color: #6f7862;
	font-weight: normal;
	text-decoration: none;
	}
	
body#leafgalleryUK a#uk{
	color: #6f7862;
	font-weight: normal;
	text-decoration: none;
	}
	
body#leafgalleryUSAC a#usac{
	color: #6f7862;
	font-weight: normal;
	text-decoration: none;
	}
	
body#leafgalleryAUS a#aus{
	color: #6f7862;
	font-weight: normal;
	text-decoration: none;
	}
	
	body#leafgallerySL a#sl{
	color: #6f7862;
	font-weight: normal;
	text-decoration: none;
	}

/* --Leaf Gallery - Text under images once enlarged-- */	
#galleryDesc{
	font-family: "Arial", tahoma, sans-serif;
	color: #69673f;
	font-size: 8.5px;
	line-height: 12px;
	margin: 10px auto;
	margin-left: 10px;
}

/* --Bottom Navigation Bar-- */
#foot{
	clear: both;
	text-align: center;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 9px;
	color: #c4c4a5;
	}
	
ul#foot {
	list-style-type: none;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 7.5px;
	padding-left: 0;
	margin-left: 20px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	}
ul#foot li{
	display: inline;
	margin: 0;
	padding-right: 23px;
	color: #aba981;
	text-decoration: none;
	}
ul#foot li.line{
	color: #d0cea4;
	}
ul#foot a:link {		
	color: #aba981;
	font-weight: normal;
	text-decoration: none;
	}
ul#foot a:visited {		
	color: #aba981;
	font-weight: normal;
	text-decoration: none;
	}
ul#foot a:hover { 
	color: #6f7862;
	font-weight: normal;
	text-decoration: none;
	}
ul#foot a:focus { 
	color: #6f7862;
	font-weight: normal;
	text-decoration: none;
	}

/* --re-colours inline links-- */		
.inlinelink a:link {color: #aba981;}
.inlinelink a:visited {color: #aba981;}
.inlinelink a:hover {color: #aa847e;
	text-decoration: none;}

.pdflink {	
	font-family: "Arial Narrow", tahoma, sans-serif;
	color: #6f7862;
	font-size: 12px;
	text-align: center;}
.pdflink a:link {color: #6f7862;}
.pdflink a:visited {color: #aba981;}
.pdflink a:hover {color: #aa847e;
	text-decoration: none;}


